#main {
	width:1000px;
	margin:0 auto;
	position:relative;
	left: 2px;
	top: 2px;
	height: 2136px;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	background-color: #D6D6D6;

}

#header {height:199px; background:url(images/header-bg11.jpg) no-repeat left top;}
#header, #content, #footer { font-size:0.75em;}

#header1 {height:199px; background:url(images/header-bg11.jpg) no-repeat left top;}
#header1, #content, #footer { font-size:0.75em;}

.col-1, .col-2, .col-3 { float:left;}

/*======= home.html =======*/
#page1 #content .col-1 {width:250px; margin-right:20px;}
#page1 #content .col-2 { width:650px;}

/*======= about-us.html =======*/
#page2 #content .col-1 {width:250px; margin-right:20px;}
#page2 #content .col-2 { width:650px;}

/*======= articles.html =======*/
#page3 #content .col-1 {width:250px; margin-right:20px;}
#page3 #content .col-2 { width:650px;}

/*======= article.html =======*/
#page4 #content .col-1 {width:250px; margin-right:20px;}
#page4 #content .col-2 { width:650px;}

/*======= contact-us.html =======*/
#page5 #content .col-1 {width:250px; margin-right:20px;}
#page5 #content .col-2 { width:650px;}

/*======= site-map.html =======*/
#page6 #content .col-1 {width:250px; margin-right:20px;}
#page6 #content .col-2 { width:650px;}

/*======= site-map.html =======*/
#page7 #content .col-1 {width:250px; margin-right:20px;}
#page7 #content .col-2 { width:650px;}


/*=========================*/


#footer {height:89px;}
